/**
 * @public
 */
export declare const devToolsAdministerPermission: import("@backstage/plugin-permission-common").BasicPermission;
/**
 * @public
 */
export declare const devToolsInfoReadPermission: import("@backstage/plugin-permission-common").BasicPermission;
/**
 * @public
 */
export declare const devToolsConfigReadPermission: import("@backstage/plugin-permission-common").BasicPermission;
/**
 * @public
 */
export declare const devToolsExternalDependenciesReadPermission: import("@backstage/plugin-permission-common").BasicPermission;
/**
 * List of all Devtools permissions
 *
 * @public
 */
export declare const devToolsPermissions: import("@backstage/plugin-permission-common").BasicPermission[];
